# DaSE多云管理系统使用手册

### <span style="color: red">`本使用手册会不时更新`</span>

###  <span style="color: red">`平台地址：校园网内http://10.24.4.82/，宿舍及校外请先挂VPN`</span>

###  <span style="color: red">`平台可能存在bug，如遇问题请在技术支持群反馈，也可以提出对平台的改进意见。`</span>
![云主机2](img/WechatIMG195.jpeg)

### 一、“实验室管理员”篇

####         平台管理员将为每个实验室创建一个“实验室管理员”账号，负责实验室内部用户和资源的管理，以及和平台管理员的沟通。实验室管理员人选请各实验室讨论决定。每个实验室推举一名同学担任管理员。

####         实验室管理员可以管理所属实验室组织架构下的用户和资源。

![云主机2](img/structure.png)



##### 1.1 创建“实验室用户”

![云主机2](img/users.png)



- ##### 所属组织：相应实验室

- ##### 所属角色：实验室用户

- ##### 登录账号：请使用英文+数字（登录平台的用户名）

- ##### 用户名称：请填写用户真实姓名（便于管理）

##### 如下图所示

![云主机2](img/newuser.png)



##### 1.2 创建新的“组织架构”

##### 待更新。目前一个实验室的所有用户在同一组织（实验室-XXX）下即可。



##### 1.3 查看实验室资源使用情况

![云主机2](img/resource.png)

##### 每个实验室都有资源配额，当配额用完后，不能再创建新资源，须联系平台管理员或等待定期配额分配。

**1.4 防火墙问题和修改方法：进入安全组（防火墙）的资源详情，在规则列表下建议开通icmp协议，源地址设置为0.0.0.0/0**

![云主机2](img/firewall.png)

<img src="img/mod_firewall.png" alt="云主机2" style="zoom:100%;" />





### ******请各个实验室节约使用资源。对于浪费资源的实验室，平台管理员可能会降低或暂停分配配额。请实验室管理员做好资源使用日常监督管理工作。******





### 二、“实验室用户”篇

##### 2.1 更改密码

##### 实验室管理员为实验室用户创建账号后，用户可以修改初始密码。

![云主机2](img/passwd.png)



##### 2.2 创建云主机

![云主机2](img/newhost.png)



##### 2.2.1 选择“基本信息”，如下图

- ##### 云账号名称：选择UCloud

- ##### 所属资源集：资源集-实验室-XXX

![云主机2](img/basic.png)



##### 2.2.2 配置详细信息

![云主机2](img/host.png)



##### 2.2.3 在下一个页面点击“提交”。

![云主机2](img/submit.png)



##### 2.2.4 如下图所示，若所有步骤都成功，则主机创建成功。目前系统不稳定，如创建失败请重新尝试。

![云主机2](img/success.png)



##### 2.2.5 云主机列表查看主机信息。用完请及时删除主机，如需复用，请制作镜像。

![云主机2](img/info.png)





