# DaSE-Cloud

## 本仓库为数据学院多云管理平台相关内容。使用手册请移步user_manual.md



# DaSE云资源使用守则

### 1. 总体原则，尽量节省资源！

#### 2. 同一实验室下所有账号共享资源，请务必管理好自己的资源，并且不要干扰其他同学的资源。

#### 3. 云资源相较本地资源的最大特点是它不是一次性投入，而是可以弹性伸缩，按需自助，按用量计费。所以请同学们在创建资源时，`先估计满足实验要求的最低配置，包括核心数、内存、磁盘等`。这些配置在必要的时候可以随时升级或者降级。

#### 4. 云资源计费的方式是按使用量计费。以云主机为例，创建即开始计费，直至删除。以一台最低配的搭载V100的云主机为例，创建之后不论你是否在跑实验，一天的开销是150元～200元人民币。因此，闲置的云主机，尤其是闲置的GPU云主机，会造成资源白白浪费。所以，

- #### `云主机必须在实验结束后及时删除！`

- #### `云主机必须在实验结束后及时删除！`

- #### `云主机必须在实验结束后及时删除！`

#### 一般来讲，确定未来一两个小时之内不会跑实验，就必须删除云主机。在删除前，请先制作当前云主机的镜像（云主机列表最右侧菜单中查看）。下一次使用时可以直接从镜像快速恢复当前云主机（只需一两分钟）。学院购买的云资源是有限的，请同学们养成节约的习惯！如果大家都不节约，资源将会很快耗尽！